BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-14-2009, 03:36 PM   #1 (permalink)
Thumbs Must Hurt
 
jimhaynes's Avatar
 
Join Date: Feb 2008
Location: Virginia
Model: 9630
PIN: N/A
Carrier: Verizon
Posts: 70
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default Latest version of Desktop Manager

Please Login to Remove!

Each time I try and run BlackBerry Desktop Manager I get an error message and a reference to a Microsoft website that says, "Blackberry Desktop Software for v3.6 and earlier has stopped working properly", and provides a link to download BlackBerry_Desktop_Software_v3.6_SP3a_ML.exe. Is this the latest version of BlackBerry Desktop Manager and do I just run the exe file to replace the current version I have which is 4.3.0.15? It seems like Microsoft is suggesting an earlier version.
Offline  
Old 09-14-2009, 03:37 PM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,913
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

no, the latest version is DM 5.0, download and install it.

BlackBerry Desktop Manager Downloads - BlackBerryFAQ
Offline  
Old 09-14-2009, 03:50 PM   #3 (permalink)
Thumbs Must Hurt
 
jimhaynes's Avatar
 
Join Date: Feb 2008
Location: Virginia
Model: 9630
PIN: N/A
Carrier: Verizon
Posts: 70
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

It says I should check with my carrier (Verizon) to see if this version is compatible with my device. Is this necessary?
Offline  
Old 09-14-2009, 04:00 PM   #4 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,913
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

It is compatible. I wouldn't advise you to do were it not.
Offline  
Old 09-14-2009, 04:04 PM   #5 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

Nope.
Go ahead and download ver. 5
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Old 09-14-2009, 04:33 PM   #6 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App6+
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,038
Post Thanks: 52
Thanked 777 Times in 737 Posts
Default

It should be compatible for syncing with Outlook as long as you have Outlook 2003/2007. If you use Outlook 2000 or earlier, then you need DM 4.2 SP2/SP3.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.